{
  "name": "trello-drill",
  "version": "1.0.0",
  "description": "",
  "main": "callBack1.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
